python有没有那个版本可以同时使用karas、tensorflow、sklearn?

最近在使用python研究LSTM,结果出现了各种库的问题,使用pycharm的时候,明明已经装上了sklearn,但就是出现找不到库文件的提示,再在anaconda配置好了环境,也同时安装了sklearn库,同时也可以在IDLE使用import sklearn语句,结果放到pycharm中还是不能使用,感觉python搞这么多版本真的仍让人头疼,一个环境配置都把人搞头大了

2个回答

用的python3.7,安装的anaconda,然后pip install tensorflow和pip install keras,自动安装的默认版本,tf应该是1.14,keras忘了,直接能用。话说你这个找不到库文件,明显不是版本问题,版本问题是报程序异常。

pycharm中设置环境

立即提问
相关内容推荐